[submodule "bundle/vim-pathogen"]
	path = bundle/vim-pathogen
	url = https://github.com/tpope/vim-pathogen
[submodule "bundle/vim-misc"]
	path = bundle/vim-misc
	url = https://github.com/xolox/vim-misc
[submodule "bundle/vim-glsl"]
	path = bundle/vim-glsl
	url = https://github.com/tikhomirov/vim-glsl
[submodule "bundle/rust.vim"]
	path = bundle/rust.vim
	url = https://github.com/rust-lang/rust.vim
[submodule "bundle/vim-header"]
	path = bundle/vim-header
	url = https://github.com/alpertuna/vim-header
[submodule "bundle/vimtex"]
	path = bundle/vimtex
	url = https://github.com/lervag/vimtex
[submodule "bundle/vim-cpp-modern"]
	path = bundle/vim-cpp-modern
	url = https://github.com/bfrg/vim-cpp-modern.git

